Home / Forums / DynamiX Support / Fatal Errors on every page after update

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts

  • testarosax2
    Participant

    Hi Andy, I updated to the new version and I have this error on every page. I’ve searched the forum and haven’t found this one. Help!!
    Warning: require_once(/var/www/vhosts/a2thepoweroftwo.com/httpdocs/wp-includes/class-wp-image-editor.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/vhosts/a2thepoweroftwo.com/httpdocs/wp-content/themes/DynamiX/lib/adm/functions/BFI_Thumb.php on line 48

    Fatal error: require_once() [function.require]: Failed opening required ‘/var/www/vhosts/a2thepoweroftwo.com/httpdocs/wp-includes/class-wp-image-editor.php’ (include_path=’.:’) in /var/www/vhosts/a2thepoweroftwo.com/httpdocs/wp-content/themes/DynamiX/lib/adm/functions/BFI_Thumb.php on line 48


    testarosax2
    Participant

    My host has an old version of WP – I manually updated it and the error is gone.

    I guess I just have to type on the forum to figure out my own problems.

    Thanks anyhow. Carry on!… until next time.

    Andy
    Andy
    Keymaster

    That would be great if the forum had that influence for all support questions 🙂

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.